@charset "utf-8";

#subTitle{text-align: center; font-size: 40px; font-weight: 700; padding: 100px 0 60px; color: #000;}


/* ============= 랜딩 페이지 끝 ======================= */



/* s_visual */
#sub_top_Wrap{}



#s_visualWrap  {position:relative;width:100%; height:100vh; box-sizing:border-box; background-repeat:no-repeat; background-position: center center; border-radius:0;
			  background-size:cover; animation: backgroundScale 3.5s ease-out forwards;}
#s_visualWrap.neuro1 {background-image:url('/images/sub/s_visual5-1.jpg') !important}
#s_visualWrap.neuro2 {background-image:url('/images/sub/s_visual5-2.jpg') !important}
#s_visualWrap.healing2 {background-image:url('/images/sub/s_visual7_2.jpg') !important}
#s_visualWrap.healing3 {background-image:url('/images/sub/s_visual7_3.jpg') !important}
#s_visualWrap  .s_visual {height:100%}

@keyframes backgroundScale {
  from {
    background-size: auto 140%;
  }
  to {
    background-size:auto 110%;
  }
}


@media all and (max-width: 480px){
	#s_visualWrap  { height:60vh;}
}




.s_visual { position:relative;width:100%; height:100vh; box-sizing:border-box;overflow:hidden; background-repeat:no-repeat; background-position: center center; border-radius:0;
			  animation: backgroundScale 3.5s ease-out forwards;}

@keyframes backgroundScale {
  from {
    background-size: auto 140%;
  }
  to {
    background-size:auto  110%;
  }
}


.s_visual .s_visual_in { position:relative; display:flex;  width:90%; height:100%;  z-index:2; max-width: 1600px; margin: 0 auto;   align-items: center; text-align:center;  }
.s_visual .sv_tit { width:100%; color:#fff; }
.s_visual .sv_tit h2 { margin-bottom:0.5em;  font-size: 6.5rem;  font-family:'SUIT';}
.s_visual .sv_tit .t1 { margin-bottom:1em; font-size: 2.2rem;  line-height:1.6em}
.s_visual .sv_tit .eng { font-size: 1.5rem;   opacity:.5; font-family:'Montserrat'; font-weight:600; letter-spacing:0.2em}
.s_visual .sv_tit .txt {margin-top:1em; font-size: 2.2rem;  line-height:1.6em}
@media all and (max-width: 1280px){

}
@media all and (max-width: 1024px){

}
@media all and (max-width: 768px){
	.s_visual .sv_tit h2 { font-size: 5.4rem;  }
}
@media all and (max-width: 480px){
	.s_visual {  height:60vh; }
	.s_visual .sv_tit h2 { font-size: 4.0rem;  }
	.s_visual .sv_tit .t1 { font-size: 1.8rem;   margin: 1.0em 0 0.5em;}
	.s_visual .sv_tit .eng { font-size: 1.3rem; }
}



/* Sub-Menu */
.sub_menu_wrap { position:relative; width:70%; max-width:960px; height:80px; line-height:80px; margin-top:-80px;   left:0;  padding:0;
                          font-weight:400; box-sizing:border-box; z-index:10; background: #1a4e49 ; border-radius:0 40px 0 0;   }
.sub_menu_wrap .in {padding-left:160px}
.sub_menu_wrap .m_home{ position:static; display:block; width:80px; height:80px; float:left; background: url("/images/sub/ico_home.png") no-repeat center; border:0;  }
.sub_menu_wrap .m_dep_box{ position: relative; display:block;   width: calc(50% - 40px); float:left; text-align:left; cursor:pointer;font-size: 1.8rem; }
.sub_menu_wrap .m_dep_tit {line-height: 1; font-size:1.8rem;  display:flex; align-items: center; height:80px; background:url('/images/sub/arrow_down.png') no-repeat 92% center;  color:#FFF; box-sizing:border-box; padding:0 1.5em; cursor:pointer;}
.sub_menu_wrap .m_dep_box .smenu { position: absolute; display:none; width:calc(100% + 2px); margin-left:-1px; background:#f6f6f6; box-sizing:Border-box; border:1px solid #ddd; border-top:0;}
.sub_menu_wrap .m_dep_box .smenu li {margin:0; width:100%; display:block; box-sizing:border-box;  border-top:1px dotted #ddd; padding:0;}
.sub_menu_wrap .m_dep_box .smenu li:hover{background:#ccc;}
.sub_menu_wrap .m_dep_box .smenu li:hover a { border:0; font-weight:500;}
.sub_menu_wrap .m_dep_box .smenu li a.on{background:#343a42 ; color:#fff; border:0; }
.sub_menu_wrap .m_dep_box .smenu li:first-child{border-top:0;}
.sub_menu_wrap .m_dep_box .smenu a { color:#333; display:block; width:100%;  padding:1.2em 1.5em; box-sizing:border-box; line-height:normal; font-size: 1.7rem;}
.sub_menu_wrap .m_dep_box .smenu a br { display: none; }
.sub_menu_wrap .m_2dep_box li:before {display:none;}


@media all and (max-width:1790px){
	.sub_menu_wrap .in {padding-left:6%}
}
@media all and (max-width:1499px){
	.sub_menu_wrap .in {padding-left:7.5%}
}
@media all and (max-width:1280px){
}
@media all and (max-width:1024px){
}
@media all and (max-width:976px){
}
@media all and (max-width:768px){
  .sub_menu_wrap {width:100%; left:0;  height: 70px; line-height: 70px; margin-top:0;  border-radius:0;}
  .sub_menu_wrap .in {padding-left:0}
  .sub_menu_wrap .m_home { width:70px; height:70px; }
  .sub_menu_wrap .m_dep_box { width: calc(50% - 35px); }
  .sub_menu_wrap .m_dep_tit{height: 70px;}
  .sub_menu_wrap .m_2dep_box { border-right:0; }
}
@media all and (max-width: 640px){
  .sub_menu_wrap { height: 60px; line-height: 60px; }
  .sub_menu_wrap .m_home { display:none }
  .sub_menu_wrap .m_dep_box { width: 50%}
  .sub_menu_wrap .m_dep_tit{height: 60px;}
}
@media all and (max-width: 480px){
	.sub_menu_wrap .m_dep_tit {font-size:1.6rem; padding:0 1.0em; }
	.sub_menu_wrap .m_dep_box .smenu a { padding:0.8em 1.0em;  font-size: 1.6rem;}
}







#subTitle { padding:100px 0 0; text-align: center; color:#333; font-size: 4.0rem; line-height: 1.2em; font-family: 'SUIT'; font-weight:700; letter-spacing: 0; }
#pageCont { padding: 100px 0 150px;   /* overflow:hidden */}

@media all and (max-width:976px) {
	#subTitle { padding-top:80px;}
	#pageCont { padding: 80px 0 130px; }
}
@media all and (max-width:768px) {
	#subContent {  overflow:hidden}
}
@media all and (max-width:480px) {
	#subTitle { padding-top:60px;}
	#pageCont { padding: 60px 0 110px; }
}






.tabmenu { text-align: center; width: 100%; max-width: 1600px; margin: 0 auto 4%; overflow: hidden; font-size:0; padding-top:1px; padding-left: 1px;  }
.tabmenu li { position: relative; display: inline-block; width:calc(100% / 5); max-width: 250px; margin-top: -1px; margin-left: -1px;
                    border: 1px solid #e3e3e3; text-align: center; }
.tabmenu li a { text-decoration: none; width:100%; height:60px; line-height: 60px; display: block; background:#fff;
                      color:#525252; font-size:1.7rem;  font-weight: 600;
                      box-sizing: border-box; text-overflow:ellipsis; overflow:hidden; white-space:nowrap;}
.tabmenu li a:hover { color:#222   ; }

.tabmenu.fs-s li a { font-size: 1.5rem; }

.tabmenu.col5 li { width:calc(100% / 5); max-width: 280px; }
.tabmenu.col6 li { width:calc(100% / 6); max-width: 280px; }
.tabmenu.col7 li { width:calc(100% / 7); float: left; }



/* 페이지 인식을 위한 부분 */
.tab01 .tabmenu  a.menu1,
.tab02 .tabmenu  a.menu2,
.tab03 .tabmenu  a.menu3,
.tab04 .tabmenu  a.menu4,
.tab05 .tabmenu  a.menu5,
.tab06 .tabmenu  a.menu6,
.tab07 .tabmenu  a.menu7,
.tab08 .tabmenu  a.menu8,
.tab09 .tabmenu  a.menu9,
.tab10 .tabmenu  a.menu10,
.tab11 .tabmenu  a.menu11,
.tab12 .tabmenu  a.menu12 { color:#fff; background:#222; font-weight:600; border-color: #222 !important; z-index:98; }



@media all and (max-width:1280px) {
  .tabmenu.col6 li { width:calc(100% / 5); }
}

@media all and (max-width:1080px) {
  .tabmenu { margin-top: 0; margin-bottom: 5%; }
  .tabmenu li a { height:55px; line-height: 55px; }
}


@media all and (max-width:976px) {
  .tabmenu li { width:calc(100% / 5); }
  .tabmenu li a { font-size: 1.6rem;  }

  .tabmenu.col3 li { width:calc(100% / 3);  float: inherit; }
  .tabmenu.col5 li { width:calc(100% / 3); }
  .tabmenu.col6 li { width:calc(100% / 3); }
}

@media all and (max-width:767px) {
  .tabmenu li { width:calc(100% / 5); }

}

@media all and (max-width:640px) {
  .tabmenu li a { height:50px; line-height: 50px;  }
}
@media all and (max-width:480px) {
  .tabmenu li { width:calc(100% / 2); }
  .tabmenu li a { height:45px; line-height: 45px;  }
}